@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
#wrapper {
    width: 1000px;
    overflow: hidden;
    height: 1%;
    text-align: center;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: none;
    background-color: #035144;
}
#header {
    text-decoration: none;
    background-attachment: scroll;
    background-repeat: repeat-x;
    height: 250px;
    background-image: url(/images/bookeckersleybypaulforbanner.jpg);
}
body {
    font-family: Arial, Helvetica, sans-serif, "lucida sans";
    font-weight: bold;
    text-align: left;
    width: auto;
    background-color: #035144;
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-image: none;
    text-decoration: none;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
h1 {
    color: #660000;
    padding-top: 30px;
    float: none;
    text-decoration: none;
}
h2,h3, p {
    color: #FEC165;
    margin-left: 0px;
    text-align: left;
}

	
.row {
    width: 100%;
    height: 1%;
    margin: 0px;
    overflow: hidden;
    clear: both;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 30px;
    color: #FEC165;	
}

.row2 {
	width: 100%;
	height: 1%;
	overflow: hidden;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	margin-left: 30px;
	background-color: #FFFF66;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.description {
    font-size: 12px;
    font-weight: bold;
    color: #FEC165;
    margin: 30px 0px 10px;
    padding: 0px;
    text-decoration: none;
}
.item {
	text-align: left;
	float: left;
	width: 250px;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.item2 {
	text-align: left;
	float: left;
	width: 400px;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.row address {
	font-style: normal;
	padding-top: 10px;
}
a {
	text-decoration: none;
}
.button {
	margin: 0px 60px 30px 0px;
	padding: 0px;
	float: left;
	width: 215px;
}
.sold {
	text-shadow: 0px 0px #F5161C;
	color: #F5161C;
}
